{
  "name": "vbv_lernwelt_cypress",
  "version": "1.0.0",
  "scripts": {
    "build": "npm install --prefix client && npm run build --prefix client && npm run build:tailwind --prefix client",
    "test": "echo \"Error: no test specified\" && exit 1",
    "cypress:open": "cypress open",
    "cypress:ci": "cypress-cloud run --parallel --record",
    "prettier": "npm run prettier --prefix client"
  },
  "devDependencies": {
    "cypress": "^12.15.0",
    "cypress-cloud": "^1.7.4"
  },
  "dependencies": {
    "i18next": "^23.2.6",
    "pa11y": "^6.2.3"
  }
}
